*{margin:0; padding:0; border:0; font-size:100.01%;outline:none;}
html{height:100%;}
body{min-height:100%; height:100%; color:#1c1b19; font-weight:normal; font-family:'Roboto',Arial,Verdana,Helvetica,Sans-Serif;overflow-y:scroll;}
div.page{width:100%; margin:auto; height:auto !important; min-height:100%; height:100%;overflow:hidden;}
div.footer_guarantor{height:40px; clear:both;}
div.footer{margin:auto; margin-top:-40px; width:100%; height:40px; clear:both;position:relative;z-index:30;padding-top:8px;}
/*body.main div.footer{background:linear-gradient(to top,rgba(0,0,0,1.0),rgba(0,0,0,0))}*/

a{color:#1c1b19;}
a:focus{outline:none;}

p{line-height:1.15}
@font-face {font-family:'PFDinTextCompPro-Medium';src: url(http://new.xxc.ru/fonts/PFDinTextCompPro-Medium.ttf);}
@font-face {font-family:'pfdintextcomppro-regular';src: url(http://new.xxc.ru/fonts/pfdintextcomppro-regular.ttf);}

.white{color:#fff}
.olive{color:#c99932}
.red{color:#cf2706}
.grey{color:#777776}
.green{color:#005b00}

big {font-size: large;}

h1,h2{font-family:'PFDinTextCompPro-Medium'}
h3{font-family:'PFDinTextCompPro-Medium';margin:10px 0}


.btn_simple{color:#1c1b19;font-size:18px;font-weight:300;background:none;font-family:'Roboto';border:1px solid #ccc;border-radius:15px;padding:4px 10px;}
.btn_simple:hover,.btn_simple:focus{color:#1c1b19}
.btn_simple .glyphicon{margin-right:10px;top:2px;}
.btn_simple.white,.btn_simple.white:hover,.btn_simple.white:focus{color:#fff}
.btn_contacts{font-size:14px;margin:27px 0 0 10px}

.btn_simple_sm{color:#939393;border:1px solid #939393;font-size:13px;background:none;font-family:'Roboto';border-radius:30px;padding:3px 10px;margin-bottom:10px}
div.new .btn_simple_sm:hover,div.new .btn_simple_sm:focus{text-decoration:none;color:#939393;}

.collapsed .open_txt{display:block;}
.collapsed .close_txt,.open_txt{display:none;}

body.main nav.navbar > .container-fluid{padding:0}
body.main nav.navbar .navbar-header{padding-left:15px}

div.banners a{margin-bottom:20px;}

ul.pagination a{color:#c99932}
div.media.new strong{color:#c99932}
div.media.new a{text-decoration:none;}
ul.pagination li.active a{background-color:#c99932;border-color:#c99932;}
div.intro{background:#ccc;padding:5px;margin:15px 0;}
#page11 div.table{border:0;}
ul.years a{cursor:pointer;}
.navbar{background-image:none;border:none;background-color:#fff}
body.main .navbar-brand{height:80px;padding:10px 15px}
.navbar li a{font-family:'pfdintextcomppro-regular';font-size:18px;color:#1c1b19}
/*body.main .navbar{min-height:150px;}*/

.navbar-default .navbar-toggle{margin-top:15px;background:none;border-color:#fff;}
.navbar-default .navbar-toggle:hover{background:none;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .open > a{background-image:none;background:none;box-shadow:none;}
.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:focus, .navbar .navbar-nav > .active > a:hover{background:none;color:#fec54c}
.navbar .navbar-nav > li > a:focus, .navbar .navbar-nav > li > a:hover{color:#fec54c}
.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:focus, .navbar .navbar-nav > .open > a:hover{background:none;}
.navbar .navbar-brand, .navbar- .navbar-nav > li > a{text-shadow:none;}
.navbar-nav > li > .dropdown-menu{background-image:none;border:none;}
.nav.nav-justified li:hover .dropdown-menu{display:block;box-shadow:none;margin-top:-1px;border-radius:0;border:none;}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{background-image:none;background:none;color:#fec54c}
body.main .navbar .dropdown-menu > li > a{padding:3px 10px}
body.main .navbar{background:/*linear-gradient(to bottom,rgba(23,39,69,1.0) 70%,rgba(23,39,69,0) 100%)*/#172745}
body.main .navbar li{margin-left:114px}
body.main .navbar li:first-of-type{margin-left:0}
body.main .navbar li a{font-size:20px;color:#1c1b19;text-shadow:none;padding:10px;line-height:21px}
body.main .navbar li a:hover{color:#fec54c;background-color:#fff}
body.main .navbar .nav,body.main .navbar li a:focus{background-color:#fff}


.navbar p.rpz{margin:10px 15px 0 40px}
.navbar p.rpz a{padding-left:25px;background:url(http://new.xxc.ru/im/x.png)no-repeat 0 center;text-align:left;display:block;font-size:18px;font-family:'pfdintextcomppro-regular';color: #c99932;}
.navbar p.rpz a:hover,.navbar p.rpz a:focus{color:#c99932;text-decoration:none;}

.navbar p.zdb{margin:10px 0 0 0}
.navbar p.zdb a{padding-left:72px;background:url(http://new.xxc.ru/im/zdb.png)no-repeat 0 center;text-align:left;display:block;font-size:18px;font-family:'pfdintextcomppro-regular';color: #fff;}
.navbar p.zdb a:hover,.navbar p.zdb a:focus{color:#fff;text-decoration:none;}

div.slider_main{z-index:10;margin-bottom:20px}
div.slider_main .glyphicon-chevron-left::before,div.slider_main .glyphicon-chevron-right::before {content: " ";}

div.slider_main a.carousel-control{background-image:none}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-next{background:url(http://new.xxc.ru/im/left.png)no-repeat 0 0;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev{background:url(http://new.xxc.ru/im/right.png)no-repeat 0 0;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-next,.carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev{width:84px;height:44px;}

div.slider_main .carousel-caption{font-size:150px;font-family:'PFDinTextCompPro-Medium';left:15px;text-align:left;top:36%;text-shadow:none;}
div.slider_main .carousel-caption .btn_simple{font-size:30px;border-radius:40px;padding:15px 25px;color:#fff;border:1px solid #fff}


.panel{border-radius:0;box-shadow:none;border:none;}
.panel h3{margin:0 0 5px 0}
body.main .panel_txt{background-color:#c99932;font-size:14px;line-height:18px}


div.warning .panel-body{padding:0}
div.warning .panel-body a{font-family:'PFDinTextCompPro-Medium';font-size:72px;line-height:91px;color:#cf2706;display:block;}
div.warning .panel-body a:hover,div.warning .panel-body a:focus{text-decoration:none;}
div.warning .media-body{padding-top:10px}



div.table,div.news{background-color:#fff; line-height: 18px;border:1px solid #ccc;}
div.table h1,div.news h1{font-family:'PFDinTextCompPro-Medium';margin:0}

div.table div.tab{margin-bottom:20px;}

div.content div.tab:last-of-type{margin-bottom:0;}
div.table .tab_data{background-color:#5d5c5b;font-family:'pfdintextcomppro-regular';font-size:18px;padding:5px;margin:0;width:85px}
div.table .tab_data .olive{line-height:30px;padding-top:17px;line-height:17px;border-top:1px solid #737271;}
div.table .tab_data big{font-size:36px;}

.bg_line{background:url(http://new.xxc.ru/im/dot.jpg) repeat-x 0 center;}
.bg_line span{background-color:#fff;}
.bg_line .bg_line1{padding-right:7px}
.bg_line .bg_line2{padding-left:7px}

.bg_line .glyphicon-time{top:2px;margin-left:7px;color:#d6d6d6;background-color:#fff}
.bg_line .bg_line_time{width:40px;text-align:right;}
.bg_line .bg_line_day{display: inline-block;width: 50px;}


body.main div.content{margin-top:-550px;z-index:20;position:relative;}
body.main div.page{padding-top:145px}

body.inner{background:#ccc url(http://new.xxc.ru/im/bg.jpg) repeat}
body.inner div.content{margin-top:87px;background:rgba(0, 0, 0, 0) linear-gradient(to right,rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 0.8) 0%,rgba(255, 255, 255, 1) 3%,rgba(255, 255, 255, 1) 97%,rgba(255, 255, 255, 0.8) 100%,rgba(255, 255, 255, 0) 100%) repeat scroll 0 0}
body.inner .navbar{border-bottom:1px solid #c99932}
body.inner .navbar-brand {height:87px;}

body.inner .navbar .navbar-nav{float:none;display:table;}
body.inner .navbar .navbar-nav > li{display:table-cell;vertical-align:middle;float:none;}
body.inner .navbar .navbar-nav > li > a {padding: 23px 15px;}
body.inner .navbar .navbar-nav li a.patr{padding-left:125px}
body.inner .navbar-nav > li > .dropdown-menu{background-color:#fff;box-shadow:none;border:1px solid #c99932;border-top:none;}
div.footer{background-color:#fff;border-top:1px solid #c99932;}

.but_pic{text-align:left;margin-bottom:10px}
.but_pic img{margin:0 10px}
.tab_links a{text-decoration:underline;}
.tab_links a:hover{text-decoration:none}

div.panel div.panel-heading{padding-bottom:0}
div.panel div.panel-heading,div.panel div.panel-collapse{background-color:#fff;background-image:none;}
#accordion div.panel .panel-collapse .panel-body{border:none}

div.new .panel-collapse .panel-body{border-top:none !important;border-bottom:1px solid #c99932;padding:0}
div.new .new_gallery img{margin:0 10px 10px 0}
div.new .but_pic{font-size:18px;border: 1px solid #1c1b19;color: #1c1b19;}
div.new .panel-heading{padding:0}

div.map{overflow:hidden;margin-top:105px;}
div.map .panel{background-color:#c99932;font-size:36px;font-family:'pfdintextcomppro-regular';margin:0}


ul.sort{font-size:36px;font-family:'pfdintextcomppro-regular';}
ul.sort a{color:#c99932;text-decoration:underline;}
ul.sort a:hover,ul.sort li.active a{text-decoration:none;}


div.hirot .panel-body hr{border-bottom:1px solid #c99932;margin:10px 0}
div.hirot .panel-body{padding:0}
div.hirot_pers{background-color:#c99932;color:#fff;padding:3px 0 0 10px;margin:5px 0 10px 0;position:relative;}
div.hirot_pers i{position:absolute;width:16px;height:8px;background:url(http://new.xxc.ru/im/tr1.png)no-repeat 0 0;top:-8px;}
div.hirot_pers.pos1 i{left:6%}
div.hirot_pers.pos2 i{left:23.6%}
div.hirot_pers.pos3 i{left:40.8%}
div.hirot_pers.pos4 i{left:57.7%}
div.hirot_pers.pos5 i{left:75%}
div.hirot_pers.pos6 i{left:92%}


div.hirot_pers.pos1_3 i{left:15%}
div.hirot_pers.pos2_3 i{left:49.5%}
div.hirot_pers.pos3_3 i{left:84%}

div.hirot_pers.pos1_4 i{left:10%}
div.hirot_pers.pos2_4 i{left:36%}
div.hirot_pers.pos3_4 i{left:62%}
div.hirot_pers.pos4_4 i{left:88%}



.simple_list{margin-left:13px}

ul.life_menu{margin:20px 0;box-shadow:none;border-radius:0}
ul.life_menu a{font-family:'pfdintextcomppro-regular';font-size:18px;text-shadow:none;border-radius:0 !important;padding:8px 15px 4px 15px}
ul.life_menu li{margin-bottom:-1px}
ul.life_menu .list-group-item.active, ul.life_menu .list-group-item.active:hover, ul.life_menu .list-group-item.active:focus,ul.life_menu a.list-group-item:hover,ul.life_menu a.list-group-item:focus{background-image:none;text-shadow:none;background:#c99932 url(http://new.xxc.ru/im/skobka_wh.png) no-repeat 10px 13px;border:1px solid #ddd;color:#fff}
ul.life_menu .list-group-item{border-radius:0}
ul.life_menu ul li{padding:0;}
ul.life_menu ul li a{display:block;padding:10px 15px 10px 30px;background:url(http://new.xxc.ru/im/skobka.png) no-repeat 10px 13px;color:#555;line-height:18px;text-decoration:none;}
ul.life_menu ul li a:hover,ul.life_menu ul li.active > a{background:#c99932 url(http://new.xxc.ru/im/skobka_wh.png) no-repeat 10px 13px;color:#fff;text-decoration:none;}

ul.life_menu ul li ul li a{background:url(http://new.xxc.ru/im/skobka.png) no-repeat 30px 13px;padding-left:50px}
ul.life_menu ul li ul li a:hover,ul.life_menu ul li ul li.active a{background:#c99932 url(http://new.xxc.ru/im/skobka_wh.png) no-repeat 30px 13px;}

a.loop{position:relative;margin-bottom: 15px;display:block;}
a.loop i{position:absolute;left:10px;bottom:10px;z-index:10;border:1px solid #fff;border-radius:50%;padding:8px;background:url(http://new.xxc.ru/im/loop.png)no-repeat center center;width:40px;height:40px}

body.inner .navbar .navbar-nav .smp{padding:23px 0 23px 100px;background:url(http://new.xxc.ru/im/smp.png)no-repeat 0 center;margin-left:10px}

.robo_ic a{margin:0 14px 15px 0;display:block;width:90px;height:90px;text-align:center;float:left;}
.robo_ic a img{border:1px solid #d6d6d6;}

.robo_ic a:last-of-type{margin-right:0;padding-top:29px;border:1px solid #d6d6d6;font-size:13px;color:#939393;text-decoration:underline;}
.robo_ic a:hover img,.robo_ic a:last-of-type:hover{border:1px solid #4f4f4e;color:#939393}
body.main .navbar li.last{display:none}

@media (max-width:1600px) {
div.warning .panel-body a{font-size:32px;line-height:131px}
body.main .navbar li {margin-left: 74px;}
}


@media (max-width:1366px) {
body.main .navbar li {margin-left:45px;}
}

@media (max-width:1024px) {
body.main .navbar li {margin-left:2px;}
}

@media (max-width:990px) {
 div.hirot_pers i{display:none;}
}


@media (max-width:768px) {
body.main .navbar li a{font-size:20px;padding:0 10px}
body.main div.content {margin-top: -265px;}
div.warning .panel-body a{font-size:38px;line-height:46px;}
div.table h1, div.news h1{font-size:30px}
div.table h1 .btn_simple, div.news h1 .btn_simple{padding:0 10px}
div.footer{height:80px;margin-top:-80px;line-height:16px}
div.footer_guarantor{height:80px}
body.inner .navbar .navbar-nav > li,body.inner .navbar .navbar-nav{display:block;}
body.inner .navbar .navbar-nav > li a{padding:3px 10px;font-size:20px}
body.inner .navbar .navbar-nav .smp{background:none;margin:0;padding:3px 10px;text-align:center;}
body.inner .navbar .navbar-nav .smp br{display:none;}

div.table div.tab .media-left{display:block;margin-bottom:10px}
div.table div.tab .col-md-4.bg_line{background:none}
body.main .navbar{min-height:auto}
body.main div.page {padding-top: 73px;}
a.navbar-brand{height:58px !important;padding:10px 15px}
body.main .navbar li.last{display:block;}
body.main .navbar li{float:none;display:block;padding:5px 0 2px 0}
div.news h1{font-size:26px}
body.main .navbar-toggle{margin-right:30px}
div.new .media-left{float:left;display:block;}
div.new .media-body{display:block;width:auto;overflow: visible;}
div.warning .panel-body a {font-size: 25px;line-height: 34px;}
body.inner .navbar .navbar-header{background-color:#172745}
body.inner .navbar .navbar-nav > li{text-align:left;}
body.inner div.content{margin-top:58px}
}
